Subject: Help request - ASoC recursion issue

From: [email-masked] (Mark Brown)
Date: Tue, 24 Jul 2012 23:46:50 +0100

On Tue, Jul 24, 2012 at 08:26:36AM +0100, Lee Jones wrote:

> Yes, I am inclined to agree with you. I just thought it was  
> uncharacteristic of a memory corruption error, as can reliably reproduce  
> the bootlog above. What's even more strange is that the issue only  
> arises on one of my two _identical_ development boards.

It's not that unusual depending on where the cause is - for example,
copying an initialised struct to the wrong place, and things like the
DAPM graph which are big and pointer driven are often affected.